/* mv
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/company/bg_mv_pc.png);
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/company/bg_mv_sp.png);
  }
}
/* p-sec01
---------------------------------------------------------------------------- */
.p-sec01 {
  padding: 4rem 14rem 4rem 15rem;
  position: relative;
  background-color: #EEF0F4;
}
.p-sec01::before, .p-sec01::after {
  content: "";
  position: absolute;
  width: 7rem;
  height: 6.5rem;
  background: url(../../images/company/bg_sec01.png) no-repeat center/contain;
}
.p-sec01::before {
  top: 5rem;
  left: 9rem;
}
.p-sec01::after {
  bottom: 8rem;
  right: 9rem;
  transform: rotate(180deg);
  background: url(../../images/company/bg_sec01.png) no-repeat center/contain;
}
.p-sec01 p {
  margin-top: 1.7rem;
}

.p-sec01-txt {
  position: relative;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #1f2129;
  z-index: 2;
}
.p-sec01-txt span {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}

p.p-sec01-txt02 {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  font-weight: 700;
  margin: 2.5rem 0 0.5rem;
}
p.p-sec01-txt02 + p {
  margin-top: 0;
}

.p-sec01-txt03 {
  font-weight: 700;
}

.p-sec01-txtImg {
  width: 20.5rem;
  aspect-ratio: 205/26;
  position: relative;
  margin-top: 1.9rem;
  margin-left: auto;
}

.p-sec01-txtImg img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-sec01 {
    padding: 7.4666666667vw 5.3333333333vw 8.5333333333vw;
    position: relative;
  }
  .p-sec01::before, .p-sec01::after {
    width: 12vw;
    height: 11.3333333333vw;
  }
  .p-sec01::before {
    top: 10.6666666667vw;
    left: 2.6666666667vw;
  }
  .p-sec01::after {
    bottom: 21.3333333333vw;
    right: 2.6666666667vw;
  }
  .p-sec01 p {
    margin-top: 4.5333333333vw;
  }
  .p-sec01-txt {
    font-size: 4.2666666667vw;
  }
  .p-sec01-txt span {
    font-size: 4.8vw;
  }
  p.p-sec01-txt02 {
    font-size: 4.8vw;
    margin: 6.6666666667vw 0 1.3333333333vw;
  }
  .p-sec01-txtImg {
    width: 54.6666666667vw;
    margin-top: 4.2666666667vw;
  }
}
/* p-sec-com
---------------------------------------------------------------------------- */
.p-sec-com {
  margin-top: 7.8rem;
}

.p-sec-comBox {
  padding-top: 3rem;
  padding-bottom: 3.2rem;
  border: 0.2rem solid #D5D9E1;
  position: relative;
}

.p-sec-comBox::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../../images/company/bg_sec_comBox_pc.png);
}

.p-sec-comText {
  font-size: 2.2rem;
  line-height: 1.9545454545;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
}

.p-sec-comText span {
  font-size: 2.6rem;
  line-height: 1.6538461538;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
}

@media screen and (max-width: 767px) {
  .p-sec-com {
    margin-top: 10.4vw;
  }
  .p-sec-comBox {
    padding-top: 5.3333333333vw;
    padding-bottom: 5.6vw;
  }
  .p-sec-comBox::after {
    background-image: url(../../images/company/bg_sec_comBox_sp.png);
  }
  .p-sec-comText {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
  .p-sec-comText span {
    font-size: 5.3333333333vw;
    line-height: 1.6;
  }
}
/* p-sec-history
---------------------------------------------------------------------------- */
.p-sec-history-wrap {
  background-color: #EEF0F4;
  padding: 4rem 8rem;
}

@media screen and (max-width: 767px) {
  .p-sec-history-wrap {
    padding: 6.6666666667vw;
  }
}
/* p-sec-organizationDiagram
---------------------------------------------------------------------------- */
.p-sec-organizationDiagram-img {
  aspect-ratio: 1183/415;
  width: 118.3rem;
  margin-inline: auto;
  position: relative;
}

.p-sec-organizationDiagram-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-sec-organizationDiagram-img {
    aspect-ratio: 335/505.85;
    width: 89.3333333333vw;
  }
}
/* p-sec-companyOverview
---------------------------------------------------------------------------- */
.p-sec-companyOverview-container {
  padding: 5.5rem 8rem 6.2rem;
  background-color: #EEF0F4;
}

.p-sec-companyOverview-item {
  display: flex;
  padding-top: 1.6rem;
  padding-bottom: 1.85rem;
  border-bottom: 0.2rem solid #D6DAE2;
}

.p-sec-companyOverview-item:first-of-type {
  padding-top: initial;
}

.p-sec-companyOverview-boxDt {
  width: 24.0384615385%;
  padding-left: 1rem;
}

.p-sec-companyOverview-boxDd {
  width: 75.9615384615%;
}

.p-sec-companyOverview-boxDd.df {
  display: flex;
  align-items: center;
}

.p-sec-companyOverview-txt01 {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}

.p-sec-companyOverview-txt02 {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 500;
}

.p-sec-companyOverview-txt02 span {
  font-weight: 700;
}

.p-sec-companyOverview-txt02 a {
  text-decoration: underline;
  color: #006dc9;
}

.p-sec-companyOverview-wrap {
  display: flex;
  justify-content: space-between;
}

.p-sec-companyOverview-wrap:nth-of-type(2) {
  margin-top: 1.5rem;
}

.p-sec-companyOverview-wrapBox {
  width: 46.0784313725%;
}

.p-sec-companyOverview-mapBox {
  width: 49.0196078431%;
  margin-left: 4.9019607843%;
}

.p-sec-companyOverview-mapBox iframe {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .p-sec-companyOverview-container {
    padding: 7.2vw 6.6666666667vw 8vw;
  }
  .p-sec-companyOverview-item {
    display: block;
    padding-top: initial;
    padding-bottom: initial;
    border-bottom: none;
    margin-top: 7.4666666667vw;
  }
  .p-sec-companyOverview-item:first-of-type {
    margin-top: initial;
  }
  .p-sec-companyOverview-item:nth-of-type(2) {
    margin-top: 8vw;
  }
  .p-sec-companyOverview-boxDt {
    width: 100%;
    padding-left: initial;
    padding-bottom: 3.2vw;
    border-bottom: 0.2rem solid #D6DAE2;
  }
  .p-sec-companyOverview-boxDd {
    width: 100%;
    padding-top: 4vw;
  }
  .p-sec-companyOverview-txt01,
  .p-sec-companyOverview-txt02 {
    font-size: 4.2666666667vw;
  }
  .p-sec-companyOverview-txt02 {
    line-height: 1.5;
  }
  .p-sec-companyOverview-wrap {
    display: block;
  }
  .p-sec-companyOverview-wrap:nth-of-type(2) {
    margin-top: 3.2vw;
  }
  .p-sec-companyOverview-wrapBox {
    width: 100%;
  }
  .p-sec-companyOverview-mapBox {
    width: 100%;
    margin-left: initial;
    margin-top: 4vw;
  }
}
